### Property

# WebKit WebView:user-content-manager

since: 2.6

#### Declaration

    property user-content-manager: WebKit.UserContentManager [ read, write, construct-only ]

#### Description [src]

The `WebKitUserContentManager` of the view.

Type: | `WebKitUserContentManager`
Available since: | 2.6

Getter method | `webkit_web_view_get_user_content_manager()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes